1760402959758
16871,0.0.0
6731,0.0.0
17733,0.0.0
13882,0.0.0
4801,0.0.0
13136,0.0.0
18354,0.0.0
20088,0.0.0
22967,0.0.0
25,2.4.0
858,0.0.0
27,2.4.0
11119,2.5.0
29,2.3.0
869,0.0.0
1832,0.0.0
16073,1.14.0
16863,0.0.0
1985,2.5.0
4046,2.2.0
22978,0.0.0
19989,0.0.0
19143,0.0.0
1665,1.14.0
9283,0.0.0
6654,0.0.0
43,2.3.0
12402,2.4.0
793,0.0.0
10412,0.0.0
11814,0.0.0
13898,2.4.0
16107,1.33.0,1.27.0
21518,0.0.0
23772,1.33.0
3978,1.33.0
20710,0.0.0
17548,1.23.0
6675,0.0.0
9921,0.0.0
17560,1.27.0
21566,0.0.0
7402,2.2.0
13875,1.27.0
23017,0.0.0
14547,0.0.0
3017,0.0.0
4859,1.23.0
18356,0.0.0
23796,0.0.0
15319,1.27.0
11803,2.2.0
18391,0.0.0
11752,0.0.0
903,2.4.0
3033,2.2.0
5681,1.27.0
16910,0.0.0
8976,0.0.0
16087,1.14.0
22239,2.5.0
747,0.0.0
22937,0.0.0
6656,0.0.0
15226,0.0.0
11761,0.0.0
19161,1.14.0
22124,0.0.0
23217,1.14.0
20784,0.0.0
21586,1.14.0
97,0.0.0
10,2.4.0
13130,0.0.0
7390,1.14.0
4033,1.14.0
2371,0.0.0
13169,1.27.0
5702,0.0.0
16891,0.0.0
22254,0.0.0
132,0.0.0
1767,0.0.0
20030,0.0.0
188,1.14.0
22320,2.2.0
15354,0.0.0
22316,2.2.0
23014,1.14.0
22321,2.2.0
22319,2.2.0
5766,0.0.0
23790,0.0.0
4939,0.0.0
9763,0.0.0
3105,2.5.0
15377,1.33.0
22332,0.0.0
936,0.0.0
5722,0.0.0
5825,2.2.0
4902,2.4.0
20769,0.0.0
1540,0.0.0
8481,2.0.0,1.33.0
1790,0.0.0
2397,0.0.0
4870,0.0.0
8233,2.4.0
13197,0.0.0
6708,0.0.0
6822,1.33.0,1.27.0
23766,0.0.0
10574,0.0.0
103,0.0.0
11190,0.0.0
6781,1.27.0
14659,0.0.0
17676,1.27.0
13194,0.0.0
17675,1.27.0
10468,2.0.0,1.33.0
13980,0.0.0
21597,2.5.0
3138,0.0.0
7506,0.0.0
19193,0.0.0
8331,2.5.0
14679,1.27.0
130,0.0.0
2178,0.0.0
1014,1.27.0
3815,1.33.0,1.27.0
5826,2.4.0
4823,2.2.0
941,0.0.0
3109,1.27.0
970,0.0.0
4917,0.0.0
7163,0.0.0
16920,0.0.0
23508,2.5.0
10503,0.0.0
160,0.0.0
11140,0.0.0
13255,2.5.0
10365,0.0.0
2322,1.23.0
5855,1.27.0
14647,0.0.0
8316,1.14.0
7942,0.0.0
17724,0.0.0
16978,2.1.0
9671,0.0.0
16974,2.0.0
21591,0.0.0
14773,0.0.0
17832,0.0.0
16305,0.0.0
8389,0.0.0
6879,2.4.0
21665,1.27.0
20143,0.0.0
3292,0.0.0
21004,0.0.0
15516,0.0.0
20151,1.14.0
8405,1.33.0,1.27.0
2617,0.0.0
9845,1.14.0
14002,0.0.0
23164,0.0.0
20161,1.23.0
22430,1.27.0
211,1.14.0
9857,2.2.0
21653,0.0.0
218,0.0.0
7542,2.4.0
16412,0.0.0
1871,1.27.0
22390,0.0.0
23138,2.5.0
5838,2.0.0,1.33.0
16290,0.0.0
11872,0.0.0
11933,0.0.0
1264,0.0.0
227,0.0.0
5861,0.0.0
22405,0.0.0
7563,1.27.0
9755,0.0.0
17828,0.0.0
1059,0.0.0
11996,0.0.0
18088,1.23.0
23195,0.0.0
7621,0.0.0
19428,0.0.0
13351,1.14.0
9767,2.4.0
14830,0.0.0
3097,0.0.0
9438,0.0.0
17894,0.0.0
19437,1.14.0
21013,0.0.0
14053,0.0.0
23245,2.2.0
21067,0.0.0
23246,2.2.0
5931,1.14.0
10618,2.2.0
1091,2.2.0
6884,2.4.0
19607,2.4.0
23046,0.0.0
9865,2.4.0
4212,2.0.0,1.33.0,1.27.0
21028,2.5.0
3262,0.0.0
23929,0.0.0
20988,2.3.0
5034,2.2.0
1849,2.0.0,1.33.0
14716,0.0.0
15507,1.27.0
15502,1.27.0
11889,1.33.0
15508,1.27.0
15505,1.27.0
1852,0.0.0
23188,0.0.0
1850,2.2.0
16435,0.0.0
2378,2.5.0
20271,1.14.0
2532,2.4.0
6033,0.0.0
2581,0.0.0
402,0.0.0
6987,0.0.0
8468,2.5.0
11316,2.5.0
19467,2.2.0
19477,1.14.0
22281,1.27.0
11357,0.0.0
17899,0.0.0
21759,2.4.0
3325,1.23.0
6961,0.0.0
9248,2.3.0
12706,1.14.0
5983,1.33.0
1949,2.2.0
2591,1.14.0
2564,0.0.0
5986,1.33.0
1154,0.0.0
362,1.14.0
21758,2.4.0
14139,0.0.0
14803,0.0.0
23260,1.14.0
9258,0.0.0
12720,0.0.0
8199,1.27.0
9223,1.27.0
19460,2.4.0
15602,1.14.0
19917,0.0.0
4372,0.0.0
7754,1.27.0
21100,1.27.0
16443,1.27.0
21055,1.27.0
1272,0.0.0
5000,1.14.0
23904,0.0.0
16448,0.0.0
19468,2.5.0
3460,1.14.0
11359,0.0.0
4822,0.0.0
2506,0.0.0
2309,2.2.0
8541,2.4.0
14181,0.0.0
11,0.0.0
21078,0.0.0
9899,1.27.0
7700,0.0.0
422,1.27.0
14800,0.0.0
3428,0.0.0
9966,0.0.0
3442,0.0.0
10681,0.0.0
3540,0.0.0
2670,2.3.0
481,0.0.0
603,0.0.0
2659,2.2.0
1317,2.5.0
10057,2.2.0
23361,0.0.0
10738,0.0.0
10784,1.27.0
14947,0.0.0
21906,0.0.0
2672,2.3.0
5264,0.0.0
20330,0.0.0
24198,0.0.0
8120,0.0.0
14212,0.0.0
22716,0.0.0
22719,0.0.0
17193,1.27.0
7765,1.14.0
21180,0.0.0
15662,0.0.0
18149,2.4.0
23335,2.2.0
18145,2.4.0
16451,2.2.0
18764,0.0.0
21835,2.4.0
10700,0.0.0
7782,2.5.0
22680,2.3.0
21837,1.23.0
458,1.33.0
9368,0.0.0
9997,2.2.0
14930,1.27.0
23300,0.0.0
1306,0.0.0
4411,0.0.0
17167,1.14.0
5419,0.0.0
9379,0.0.0
9376,0.0.0
12765,1.14.0
477,0.0.0
2007,0.0.0
2661,1.14.0
2053,1.14.0
24057,0.0.0
12769,2.2.0
2016,0.0.0
1358,2.5.0
24114,0.0.0
23364,1.27.0
12075,0.0.0
18087,0.0.0
10649,2.2.0
2027,0.0.0
24127,1.14.0
17238,0.0.0
18763,2.5.0
12834,0.0.0
13367,2.4.0
7786,0.0.0
12086,0.0.0
14888,2.5.0
12092,1.14.0
19447,1.33.0,1.27.0
2694,0.0.0
2052,0.0.0
5231,0.0.0
3535,0.0.0
23226,2.2.0
14922,0.0.0
23307,2.4.0
23404,0.0.0
7839,2.5.0
20363,0.0.0
21719,2.4.0
8738,0.0.0
22656,1.27.0
22651,1.27.0
10872,0.0.0
22664,1.27.0
3755,0.0.0
16576,0.0.0
6391,1.14.0
14986,0.0.0
21961,0.0.0
20203,2.5.0
20428,1.14.0
21213,0.0.0
12221,0.0.0
22625,1.27.0
15768,0.0.0
20212,2.5.0
11516,0.0.0
9443,0.0.0
7876,2.0.0,1.33.0
12874,1.27.0
18109,0.0.0
556,0.0.0
21193,0.0.0
22644,0.0.0
10819,0.0.0
5370,1.14.0
5434,0.0.0
13539,0.0.0
18779,0.0.0
15734,0.0.0
6383,2.4.0
5380,1.14.0
15739,1.27.0
18741,0.0.0
24148,2.5.0
1447,0.0.0
15018,2.4.0
15019,2.4.0
15020,2.3.0
605,1.23.0
11499,0.0.0
11501,0.0.0
22708,2.2.0
16559,0.0.0
15651,0.0.0
12219,2.2.0
2792,1.23.0
20468,1.27.0
19681,0.0.0
9481,1.14.0
4561,1.33.0,1.27.0
15822,2.5.0
10024,0.0.0
12189,2.2.0
15857,2.5.0
13626,0.0.0
17297,1.23.0
13575,0.0.0
6410,0.0.0
10117,0.0.0
22641,1.27.0
20436,1.14.0
1423,0.0.0
10812,1.14.0
13584,2.3.0
10135,0.0.0
4540,0.0.0
9461,0.0.0
22742,1.14.0
5514,0.0.0
12376,2.2.0
670,0.0.0
12968,0.0.0
10184,2.2.0
3937,0.0.0
8790,0.0.0
16806,0.0.0
18903,1.27.0
7968,2.5.0
16618,0.0.0
11553,0.0.0
15087,1.27.0
10189,2.5.0
9810,0.0.0
14402,1.27.0
19741,0.0.0
13834,0.0.0
18189,0.0.0
21252,1.14.0
950,2.5.0
2810,1.14.0
11644,2.2.0
22070,0.0.0
18816,1.27.0
22074,0.0.0
23511,1.27.0
18819,1.27.0
14333,0.0.0
18815,1.27.0
23095,0.0.0
3738,0.0.0
7881,0.0.0
3780,1.14.0
10177,0.0.0
5489,1.14.0
24275,0.0.0
11195,0.0.0
15072,0.0.0
8783,2.2.0
9504,0.0.0
12248,2.0.0,1.33.0,1.27.0
3859,0.0.0
6532,2.2.0
3794,0.0.0
23593,0.0.0
20578,0.0.0
6537,1.27.0
17383,0.0.0
24291,0.0.0
6535,1.27.0
7965,0.0.0
5518,0.0.0
17379,2.5.0
18195,0.0.0
20612,0.0.0
11525,2.2.0
22068,1.27.0
4669,1.33.0
11523,2.2.0
11524,2.2.0
15146,0.0.0
22121,0.0.0
22776,1.23.0
20493,0.0.0
15111,0.0.0
3078,1.27.0
16649,1.33.0
19766,0.0.0
9541,0.0.0
22086,0.0.0
12326,0.0.0
664,1.14.0
16703,2.3.0
10975,1.14.0
15143,0.0.0
24325,2.5.0
18038,2.4.0
7315,1.27.0
16758,0.0.0
19979,0.0.0
16904,0.0.0
19048,1.23.0
16765,1.23.0
13783,0.0.0
21395,1.14.0
18270,0.0.0
18977,0.0.0
18324,1.27.0
8067,0.0.0
20661,1.27.0
22145,1.27.0
701,0.0.0
23346,0.0.0
5564,0.0.0
19797,1.14.0
17202,0.0.0
798,1.27.0
6557,1.33.0,1.27.0
6517,2.2.0
23639,0.0.0
2908,0.0.0
2907,0.0.0
19757,0.0.0
7293,1.33.0,1.27.0
9373,2.4.0
2246,0.0.0
5611,0.0.0
9713,2.2.0
13903,0.0.0
10998,0.0.0
19804,0.0.0
21456,2.2.0
11667,0.0.0
11668,0.0.0
19024,2.5.0
8056,0.0.0
24063,1.27.0
9602,0.0.0
19026,0.0.0
21416,0.0.0
18311,1.27.0
2298,2.2.0
16760,0.0.0
19030,0.0.0
21309,2.3.0
13825,0.0.0
16817,0.0.0
11039,0.0.0
18322,0.0.0
5519,1.27.0
13843,2.0.0,1.33.0,1.27.0
22171,0.0.0
17467,2.3.0
21306,2.4.0
7275,0.0.0
19795,1.14.0
12232,0.0.0
2229,2.2.0
5220,2.5.0
7285,0.0.0
2230,2.2.0
2234,2.2.0
17359,1.23.0
13797,0.0.0
15190,0.0.0
11019,0.0.0
12378,1.14.0
6484,2.2.0
16790,0.0.0
6486,2.2.0
3790,0.0.0
8856,0.0.0
